# Uses of Interface
com.sun.source.tree.ContinueTree

Packages that use ContinueTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of ContinueTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type ContinueTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitContinue(ContinueTree node, P p)`
Visits a `ContinueTree` node.

## Uses of ContinueTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type ContinueTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitContinue(ContinueTree node, P p)`
Visits a `ContinueTree` node.
`R`
TreeScanner.`visitContinue(ContinueTree node, P p)`
Visits a `ContinueTree` node.